rust-lapper 1.1.0

A fast and easy interval overlap library
Documentation

rust-lapper

This version has 3 feature flags, 1 of them enabled by default.

default

    This feature flag does not enable additional features.

with_serde

  • serde/derive

serde

    This feature flag does not enable additional features.